@ECHO OFF                      
CLS
ECHO ------------------------------
ECHO NT 4.0 Workstation Resource Kit
ECHO ------------------------------
ECHO Make sure you have all the
ECHO .ARJ files in this same
ECHO directory along with ARJ.EXE
ECHO or with ARJ.EXE in your path.
ECHO ------------------------------
ECHO Press CTRL-C or CTRL-BREAK to
ECHO abort.
ECHO ------------------------------
Pause
arj x -v -y nt4wrkrk.arj
ECHO.
ECHO Now just use a 32Bit WinZip to
ECHO extract the nt4wrkrk.zip file
ECHO in order to keep the LONG file
ECHO names intact!
pause
ECHO.
ECHO                ALL DONE!
ECHO.
ECHO.
ECHO.               - ENJOY -
ECHO           DARK LORD / PWA'96
ECHO.
ECHO.
Pause
